/*公共*/

body{color: #393939;font-size: 12px;line-height: 1.5;font-family:"微软雅黑","Microsoft Yahei";}
a{color: #393939;}
a:hover,a:active,a:focus{text-decoration: none;}
a:hover{color: #ff6f18;}
em{font-style: normal;}
img{max-width: 100%;}
*{margin:0;padding:0;list-style-type:none;}
a:focus,input {  
    outline:none;  
}
/*布局*/
.flr{float: right; color:#999; font-size:12px; line-height:30px;}
/*******************************
	-------[=顶部]-------
********************************/
#top1{color: #323232;line-height: 30px;background-color: #eeeeee; }
.top-l div {
  float: left;
  margin-right: 15px;
}
.wel span {display: inline-block;margin: 0 7px;}
.text-color1 {color: #f46d24;}
#top1 .wel{float: left;}
#top1 .wel a{color: #999;}
#top1 .top-r{float: right;}
#top1 .top-r a{color: #323232;display: inline-block;}
#top1 .top-r a:hover{color: #323232;}
#top1 .top-r i{display: inline-block;width: 12px;height: 30px;margin-left: -7px;position: relative;margin-right: 10px;float: left;}
#top1 .top-r i:after{content: '';position: absolute;}



.wel{}
.wel span{display:inline-block;margin:0 7px;}
.wel-m{ position:relative;}
.wel-m span{ display:inline-block; background:url(../images/head-icon1.png) no-repeat right center;padding:0 15px 0 0px; cursor:pointer;}
.wel-m span.down{background:url(../images/head-icon3.png) no-repeat right center;}
.wel-m ul{position:absolute; z-index:2; background:#fff; border:1px solid #eeeeee; border-top:none; display:none;}
.wel-m ul li{ padding:0 7px;}
#top .top-r{float: right;}
.top-r a{color: #999;display: inline-block;margin: 0 15px;color:#fff;}
.top-r a:last-child{margin-right: 0;}
.top-r a:hover{color: #e96b2e;}
.top-r a.buyCar{ background:url(../images/shop_head-icon2.png) no-repeat left center;padding-left:25px;}
.top-r .wel-m span a{ color:#fff;margin:0px;}
.top-r .wel-m ul{ width:100%;left:0;}
.top-r .wel-m ul li{ text-align:center;}
.top-r .wel-m ul a{color: #999;margin:0px;}
/*头部*/
#hd{margin: 20px 0;}
.logo{float: left;width: 34%;line-height: 85px;margin-right: 15px;}
.logo img{display: inline-block;vertical-align: middle;}
.soForm1{float: right;height: 97px;}
.soForm1 .words{ width:465px;text-align: center;font-size: 12px;color: #323232;margin-bottom: 5px;line-height:24px;}
.soForm1 .words a{display: inline-block;color: #333;margin: 0 13px;}
.soForm1 .words a.on,.soForm .words a:hover{text-decoration: underline;color: #ff6f18;}
.soForm1 .soBox{position: relative;height: 40px;}
.soForm1 .soBox input{height: 40px;border:0;font-size: 14px;outline: 0;}
.soForm1 .soBox .so-inp{width:465px;border: 1px solid #ccc;padding: 0 30px 0 10px;}
.soForm1 .soBox .so-inp:focus{border: 1px solid #389273;}
.soForm1 .soBox .so-btn{position: absolute;top: 0;width: 20px; height:20px; margin-left:-30px; margin-top:10px;
	color: #fff;background-color: #389273;background:url(../images/ico-so.png) no-repeat
}
.soForm1 .soBox .gj{ right: 0;top: 0;width: 55px;color: #999; margin-left:15px;}
.m-logo{float: left;height: 50px;line-height: 50px;margin: 10px 0 20px 0;}
.m-logo img{display: inline-block;vertical-align: middle;max-height: 95%;}
.menuBtn{width: 50px;height: 50px;cursor: pointer;display: inline-block;float: right;margin-top: 10px;
    background: url(../images/ico-menu.png) no-repeat center center;
    -o-background-size: 35px auto;
    -ms-background-size: 35px auto;
    -moz-background-size: 35px auto;
    -webkit-background-size: 35px auto;
    background-size: 35px auto;
}
/*******************************
	-------[=导航]-------
********************************/
.nv_index{background-color: #26569d;height: 80px;line-height: 80px;}
.nav-ul{background-color: #26569d;}
.nav-ul li{float: left;width: 11%;text-align: center; border-right:1px solid #2b618e}
.nav-ul .v1{display: block;font-size: 16px;color: #fff;}
.nav-ul .home{background-color: #3c67a7;}
.nav-ul span{display:inline-block; width:38px;height: 26px;vertical-align:middle;}
.nav-ul li.fwzqli{ position:relative;}
.nav-ul li ul{display:none; position:absolute; z-index:999;width: 100%;}
.nav-ul li ul li{float:none; width:100%; border:none; background:#26569d;line-height:36px;}
.nav-ul li ul li a{ font-size:14px;color:#fff;}
/*底部*/
#fd {color: #fff;font-size: 12px;background-color: #444;}
.flink {background-color: #555556;padding-bottom: 15px;}
.flink p{margin: 0;line-height: 45px; font-size:16px;font-weight:bold;margin-bottom: 15px;border-bottom: 1px solid #494949;position: relative; margin-top:10px;}
.flink .con{float:left;  padding: 0 10px;  margin: 0 23px;}
.flink p:after {content: '';position: absolute;left: 0;top: 100%;border-bottom: 1px solid #666;width: 100%;margin-top: 1px;}
.flink .con a{ color:#FFF;}
.flink .con li{ line-height:24px;}
.fbot {padding: 40px 0;}
.fbot .flw p{ margin:0; line-height:16px; color:#FFF}
.fbot .flogo{ margin-bottom:10px;}


/*******************************
	-------[=底部]-------
********************************/
.footer-top{ background:#f9f9f9;padding:28px 0 20px 0;}
.footer-list{ float:left; width:25%;}
.footer-list h3{ font-size:18px;color:#626262;padding:13px 0 13px 55px;margin:0 0 20px 0;}
.footer-list h3.footer-h1{ background:url(../images/shop_foot-icon1.png) no-repeat left center;}
.footer-list h3.footer-h2{ background:url(../images/shop_foot-icon2.png) no-repeat left center;}
.footer-list h3.footer-h3{ background:url(../images/shop_foot-icon3.png) no-repeat left center;}
.footer-list h3.footer-h4{ background:url(../images/shop_foot-icon4.png) no-repeat left center;}
.footer-list h3.footer-h5{ background:url(../images/shop_foot-icon5.png) no-repeat left center;}
.footer-list ul{padding-left:45px;}
.footer-list ul li{ background:url(../images/shop_foot-li-bg.png) no-repeat left center;padding-left:12px; line-height:30px;}

.footer-con{ background:#3c3c3c;padding:15px 0;color:#fff; text-align:center;}
.footer-con a{color:#fff; display:inline-block;padding:0 25px;}

.footer-btm{ background:#222222; text-align:center;padding:20px 0 25px 0;color:#fff;}
.footer-btm p{margin:0px; line-height:28px; font-family:"宋体";color:#fff;}



/*******************************
	-------[=首页样式]-------
********************************/
/*图标*/
.ico-Cart{background:url(../images/ico-01.png) no-repeat center center;}
.ico-home{background: url(../images/ico-home.png) no-repeat center center;}
.ico-new{background: url(../images/ico-new.png) no-repeat center center;}
.ico-gw{background: url(../images/ico-gw.png) no-repeat center center;}
.ico-xxzx{background: url(../images/ico-xxzx.png) no-repeat center center;}
.ico-szcb{background: url(../images/ico-szcb.png) no-repeat center center;}
.ico-gjcb{background: url(../images/ico-gjcb.png) no-repeat center center;}
.ico-xxqk{background: url(../images/ico-xxqk.png) no-repeat center center;}
.ico-fwzq{background: url(../images/ico-fwzq.png) no-repeat center center;}
.ico-gy{background: url(../images/ico-gy.png) no-repeat center center;}
.ico-tch{background: url(../images/ico-tch.png) no-repeat center center;}
.ico-tsg{background: url(../images/ico-tsg.png) no-repeat center center;}
.ico-jm{background: url(../images/ico-jm.png) no-repeat center center;}
.ico-ts{background: url(../images/ico-ts.png) no-repeat center center;}
/*边框*/
.g-box1:after,.g-box1:before,.g-box2:after,.g-box2:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
/*标题*/
.g-tit1,.g-tit2,.g-tit3,.g-tit4,.g-tit5{*zoom:1;}
.g-tit1:after,.g-tit1:before,
.g-tit2:after,.g-tit2:before,
.g-tit3:after,.g-tit3:before,
.g-tit4:after,.g-tit4:before,
.g-tit5:after,.g-tit5:before{
	display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;
}
.g-tit1{height: 43px; margin-bottom:20px;}
.g-tit1 h3{font-weight: normal;line-height: 35px;margin: 0;padding: 0; color:#26569d;}
.g-tit1 span{ float:left; margin-left:2px; margin-top:-8px;}
.g-tit2{ display:inline-block; font-size:16px; width:79%;height: 48px;overflow:hidden; }
.g-tit2 a{font-weight:bold;}


/* 通用模块 -------------------------------------------------- */
.g-ul{*zoom:1; }
.g-ul:after,.g-ul:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.g-ul,.g-ul li{list-style: none;margin: 0;padding: 0;}
ul li{list-style: none;margin: 0;padding: 0;}
/*******************************
	-------[=banner]-------
********************************/
.container-fluid{  padding-right: 0;padding-left: 0;}
/*焦点图*/
#ban{margin-bottom: 4%;position: relative;overflow: hidden;border:none;}
.focus{ position:relative;width: 100%; background-color: #000; float: left;}  
.focus img{ min-width: 100%; } 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:60px; line-height: 60px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow h3{width:89%; overflow:hidden;display: inline; height:60px;}
.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000;overflow:hidden;}  
.focus .fcon img{ display:block;  width:100%;}  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:12px; text-align:center; z-index: 200; }  
.focus .fbg div{overflow:hidden;zoom:1;height:12px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#333c47; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#ccced1;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  
/*新闻资讯*/
.g-box1 .m-list1 li span{display: block;float: left;width: 16.2%;height: 50px;text-align: center;color:#fff;background-color: #26569d;margin-right: 14px; margin-top:5px;}
.g-box1 .m-list1 li em{line-height: 28px;font-size:24px; width:52px; position:relative;top:3px;}
.g-box1 .m-list1 .txt{margin-left: 64px; line-height:18px; color:#6c6b6b}
.g-box1 .m-list1 .one{ padding:0 15px; margin-bottom:30px;}

/*图书推荐*/
.g-box1 .m-list2{ overflow: hidden;}
.g-box1 .m-list2 li{   float: left;width: 16.4%; margin-right:1.8%; margin-left:1.8%;}
.g-box1 .m-list1 .pic img {border: 1px solid #ccc;border: 1px solid #e4e4e4; }
.g-box1 .title{  text-align: center;padding-top: 6px; font-size:14px; font-weight:bold;}
/*公共部分*/
.warp-pic-list li{float:left;width:345px;}
.warp-pic-list .img_wrap{font-size:0;overflow:hidden;}
.warp-pic-list .text-area{  text-align: center;padding-top: 6px;font-size: 14px;font-weight: bold;}
/*全局页签*/
.tab-T-3{margin:0 auto;text-align:center;}
.tab-T-3 li{width:12px;height:12px;font-size:0;background-color:#c8c8c8;cursor:pointer;display:inline-block;border-radius:50%;}
.tab-T-3 li.cur{background-color:#26579a;}
/*热门车型*/
.bd mt20{ width:100%;}
.warp-pic-list{position:relative;overflow:hidden;}
#wrapBox1{ margin:0 auto;}
#count1 img{ border:1px solid #e4e4e4}
.count li{margin-right:22px;width:123px;height:228px;}
.count li:last-child{margin-right:0px;}
.count li .text-area{padding:10px 0 10px 0;}
.count li .text-area  p{line-height:24px;height:24px;}
.count .p-num{font-family:"Tahoma";font-weight:bold;}
.g-box1 .btn{display:block;height:20px;position:absolute;width:20px;z-index:200;cursor:pointer; margin-left:15px}
.prev{ background:url(../images/j1.jpg) no-repeat;left:0;}
.prev:hover{ background:url(../images/j1.png) no-repeat;}
.next{ background:url(../images/j2.jpg) no-repeat;right:0;}
.next:hover{ background:url(../images/j2.png) no-repeat;}
.g-box1 .warp-pic-list .m-list1 li.one{margin-bottom:10px;}
/*专家委员*/
.g-box1 .one .top{overflow: hidden;margin-bottom: 5px;}
.g-box1 .one .pic {float: left;width: 34%; margin-right: 5px;border:0;}  
.g-box1 .one .info{margin-left: 35%;}
.g-box1 .one .info p{max-height:53px;overflow: hidden;}
.g-box1 .one .info h4{ margin-top:0; font-weight:bold}
.g-box1 .one .txt {color: #7a7a7a;line-height: 20px;height: 160px;overflow: hidden; background:#fffdee; border:1px dashed #d7dce4;padding: 0 7px;}
.g-box1 .one .txt h5{ font-weight:bold; color:#393939;}

/*右侧*/

/*专题*/
.g-box2 .z-box1{ width:100%; height:100%; margin-bottom:40px;}
.g-box2 img{ width:100%}
.g-box2 .row{ margin-left:0;}
.g-box2 .z-box1 .con{ background:#eaeaea;padding: 4px 4px; float:right; width:100%;}
.g-box2 .z-box1 .title{ position:relative; bottom:0; left:0px; z-index:10; height:60px; line-height: 20px; background:url(../images/s_bg.png) repeat-x; display:block;  text-align:left; float:right; width:100%;padding: 4px 4px; color:#FFF; margin-top:-60px; }
.g-box2 .z-box1 .title h3{padding:0; margin:0; font-weight:bold; margin-top:5px;}
.g-box2 .z-box1 .title p{padding:0; margin:0;}

/*下载专区*/
.g-box3 { background:url(../images/z_bg.jpg); width:100%; height:100%;}
.g-box3 .slick-track{margin-top:10px;}
.g-box3 .title{margin:9px;}
.g-box3 .title .title_y{width:60px;height:60px;text-align:center;border-radius:50%;background:#FFF; float:left; -moz-border-radius: 8px;-webkit-box-shadow: #666 0px 0px 5px; -moz-box-shadow: #666 0px 0px 5px;	behavior: url(/PIE.htc);  margin-top: 15px;}	
.center1 .slick-list {margin:0 50px!important;  height: 135px;}
.center1 .title_y{background: #fff;color: #3498db;font-size: 12px;line-height: 15px;padding: 2%;position: relative;text-align: center;}
.center1 .title_y { opacity: 0.8;transition: all 300ms ease;}
.slick-center .title_y {-moz-transform:scale(1.8);-ms-transform:scale(1.8);-o-transform:scale(1.8);-webkit-transform:scale(1.8);color:#26569d;opacity:1;transform:scale(1.8);}
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; touch-action: none; -webkit-tap-highlight-color: transparent; }
.center1 .slick-active{position:relative; z-index:0;}
.center1 .slick-center{position:relative; z-index:9999;}
.g-box3 .slick-prev{ float:left; position:relative; margin-top:-70px; background:url(../images/box3_bg.png) no-repeat;font-size:0; width:32px; height:10px;}
.g-box3 .slick-next{float:right; position:relative; margin-top:-70px;background:url(../images/box3_bg1.png) no-repeat;font-size:0; width:32px; height:10px; margin-right:4px;}
.g-box3 .title_y span{display: inline-block;width: 20px;height: 23px;vertical-align: middle;  margin-top: 8px;}
.g-box3 .title_y p{ margin:0; padding:0;color: #26569d;font-size: 12px;}
.center1 .slick-center .title_y p{font-size: 12px;-moz-transform:scale(1.0);-ms-transform:scale(1.0);-o-transform:scale(1.0);-webkit-transform:scale(0.8);}
@media only screen and (max-width: 1200px) {
    .guideNav{width: 100%;margin: 90px 0 0;}

    .yz-full1{height: 0;padding-top: 53%;}
}

@media only screen and (max-width: 1110px) {

.flink .con{width:14.28%; text-align:center}
.g-box3 .title{ margin:9px;}

}
/*Common For Max 768*/
@media only screen and (max-width: 992px) {

	/*******************************
		-------[=头部]-------
	********************************/
	#header{padding: 5px 10px;}
	#header .wel{font-size: 14px;}
	#hd{height:auto;background-color: #3c67a7;margin:0;}
	.m-logo{margin:10px 0 0 0;}
	.menuBtn{}
	
	.soForm1{width:100%;float:left;margin: 10px 0;height: auto;}
	.soForm1 .soBox .so-inp{width:84%;}
	.soForm1 .soBox .so-btn{margin-left:0px;left: 75%;}
	.soForm1 .soBox .gj{position:absolute;width:33px;right:0px;}
	.soForm1 .soBox .gj a{color:#fff;  display: block;}
/*******************************
		-------[=导航]-------
	********************************/
	.nv_index{height: auto;z-index: 999;
		position: absolute;left: 0;top: 100px;width: 100%;
		line-height:45px;display:none;
	}
	.nv_index .nav-ul li{float: none;width: auto;}
	.nv_index .nav-ul .home{width: auto;}
	
	.focus .fcon img{height:auto;}
	.focus img{height:auto;}
	.focus .shadow{height:30px;line-height:30px;}
	.focus .shadow h3{height:30px;}
	.focus .shadow a{font-size:12px;}
	.focus .fbg{bottom:40px;right:20px;}
	
	.g-tit2{width:78%;}
	.count li{margin-bottom:20px; width: 46%; text-align:center;}
	.count li:nth-child(even){margin-right:0px;}
	.g-box1 .one{margin-bottom:20px;}
	.list-style{height:auto;}
  .nav-ul li .qj-ul{display: block !important;position: relative !important;}
}
@media only screen and (max-width: 620px) {

    .flink .con{width: 300px;text-align:center}



}




@media only screen and (max-width: 550px) {
	.m-logo img{height:83%;}

    .flink .con{width: 100%; text-align:center}

	.g-box3 .title .title_y{ margin-left:35%;margin-top:18px;}
}


